.version.index /* version checker */
{
	color: #0000E0;
	background-color: #A4DDC7;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 599px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#pu1472
{
	width: 0.01px;
	margin-right: -10000px;
}

#u1472
{
	z-index: 2;
	width: 190px;
	height: 599px;
	position: relative;
	margin-right: -10000px;
}

#u1501
{
	z-index: 3;
	width: 175px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 98px;
	left: 189px;
}

#pu1487-4
{
	width: 0.01px;
	margin-left: 1px;
}

#u1487-4
{
	z-index: 22;
	width: 143px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	left: -1px;
	padding: 10px 15px;
}

#u1488
{
	z-index: 26;
	width: 28px;
	min-height: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 140px;
}

#u1473
{
	z-index: 4;
	width: 175px;
	margin-top: 10px;
	position: relative;
}

#u1474-4
{
	z-index: 5;
	width: 143px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	padding: 10px 15px;
}

#u1475
{
	z-index: 9;
	width: 28px;
	min-height: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 142px;
}

#u1477
{
	z-index: 10;
	width: 175px;
	margin-top: 10px;
	position: relative;
}

#u1480-4
{
	z-index: 11;
	width: 143px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	padding: 10px 15px;
}

#u1478
{
	z-index: 15;
	width: 28px;
	min-height: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 142px;
}

#u1481
{
	z-index: 16;
	width: 175px;
	margin-top: 9px;
	position: relative;
}

#u1484-4
{
	z-index: 17;
	width: 143px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	padding: 10px 15px;
}

#u1487-4:hover,#u1474-4:hover,#u1480-4:hover,#u1484-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	width: 143px;
	margin: 0px -10000px 0px 0px;
}

#u1482
{
	z-index: 21;
	width: 28px;
	min-height: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 142px;
}

#u1493-4
{
	z-index: 27;
	width: 162px;
	min-height: 144px;
	position: relative;
	margin-right: -10000px;
	margin-top: 90px;
	left: 11px;
}

#u1494-4
{
	z-index: 31;
	width: 155px;
	min-height: 49px;
	position: relative;
	margin-right: -10000px;
	margin-top: 198px;
	left: 16px;
}

#u1496-4
{
	z-index: 35;
	width: 153px;
	min-height: 122px;
	position: relative;
	margin-right: -10000px;
	margin-top: 248px;
	left: 20px;
}

#u1497-7
{
	z-index: 39;
	width: 172px;
	min-height: 54px;
	position: relative;
	margin-right: -10000px;
	margin-top: 398px;
	left: 1px;
}

#u1498-6
{
	z-index: 46;
	width: 164px;
	min-height: 60px;
	position: relative;
	margin-right: -10000px;
	margin-top: 455px;
	left: 7px;
}

#u1607
{
	z-index: 52;
	width: 237px;
	height: 26px;
	position: relative;
	margin-right: -10000px;
	margin-top: 535px;
	left: 11px;
}

#u2684
{
	z-index: 57;
	position: relative;
	width: 387px;
	margin-right: -10000px;
	margin-top: -4px;
	left: -2px;
}

#u1608-4
{
	z-index: 53;
	width: 186px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	left: 47px;
}

.html
{
	background: #FFFFFF url("/images/front-page-2.jpg") no-repeat left top scroll;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 380px;
}

.verticalspacer
{
	margin-bottom: -60px;
	min-height: 1px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

